header {
    #block-vetocontact-top-menu {
        align-items: center;
        display: none;
        flex-direction: row;
        flex-wrap: wrap;

        li:not(:last-child) {
            margin-right: 24px;
        }

        .wrap-dropdown {
            margin-left: 0;
        }
    }

    .header__right {
        padding-top: 0 !important;

        .wrap-content {
            justify-content: space-between;
            padding-bottom: 50px !important;
        }

        .icon-search,
        .btn-icon-search,
        .icon-mail {
            background-size: 24px 24px;
            background-repeat: no-repeat;
            height: 24px;
            width: 24px;
        }

        .icon-search,
        .btn-icon-search {
            background-image: url("../images/icon-search.svg");
        }

        .btn-icon-search {
            right: 50px;
        }

        .icon-mail {
            background-image: url("../images/icon-mail.svg");
        }

        .search {
            margin-left: 20px;
        }

        .menu-login {
            margin-left: 17px;
            position: relative;

            ul {
                background-color: #fff;
                position: absolute;
                z-index: 2;
                width: 100%;
                box-shadow: 0px 8px 4px 0px #00000040;
                min-width: 270px;
                right: 0;
                display: none;

                li a {
                    display: block;
                    font-size: 16px;
                    font-weight: 600;
                    line-height: 24px;
                    text-align: left;
                    padding: 16px 24px;
                    border-bottom: 1px solid #E9EBEB;
                    width: 100%;
                    transition: color .3s;

                    &:hover {
                         color: #008A90;
                     }
                }

                li a.menu-user-logout {
                    position: relative;

                    &:after {
                        content: '';
                        background-image: url("../images/logout.svg");
                        background-size: 24px 24px;
                        background-repeat: no-repeat;
                        display: block;
                        height: 24px;
                        right: 24px;
                        width: 24px;
                        position: absolute;
                        top: 50%;
                        transform: translateY(-50%);
                        pointer-events: none;
                     }
                }
            }

            .menu-login__cta {
                align-items: center;
                display: flex;
                flex-direction: row;
                flex-wrap: nowrap;
                position: relative;
                transition: color .3s;

                &:hover {
                     color: #008A90;
                 }

                &:before {
                     content: '';
                     background-image: url("../images/account.svg");
                     background-size: 24px 24px;
                     background-repeat: no-repeat;
                     display: block;
                     height: 24px;
                     margin-right: 8px;
                     width: 24px;
                 }
            }
        }
    }

    .header__main-menu li.has-sub-menu .icon-dropdown {
        cursor: pointer;
    }
}

.adminimal-admin-toolbar,
.toolbar-icon-10 {
    header {
        top: 79px;
    }
}

@media only screen and (min-width: 1025px) {
    #block-vetocontact-top-menu {
        display: flex !important;
    }

    .header.sticky #block-vetocontact-top-menu,
    .header.sticky .header__right {
        display: none !important;
    }

    .header__logo {
        margin-left: 0 !important;
    }

    .header.sticky .header__top {
        width: 20%;
    }

    .header.sticky .header__main-menu {
        margin-left: auto;
        width: 80%;
    }

    .header.sticky {
        height: fit-content;

        .wrapper {
            align-items: center;
            display: flex;
            flex-direction: row;
        }

        .main-menu li .wrapper {
            flex-direction: column;
        }

        .header__main-menu {
            height: fit-content;
            top: 0 !important;
        }

        #block-vetocontact-top-menu--2 {
            display: none;
        }
    }
}

@media screen and (max-width: 1024px) {

    .header__right .search .icon-search {
        display: none;
    }

    .header__main-menu .header__right {
        .icon-mail {
            margin-left: 11px;
        }

        .search {
            display: flex;
            margin-left: auto;
            height: 24px;
            width: 24px;

            .icon-search {
                display: flex;
                top: 0;
                background-size: 24px 24px;
                height: 24px;
                width: 24px;
            }
        }
    }

    .header__right .icon-mail {
        border: 0;
        border-radius: 0;
    }

    .header__main-menu .main-menu>li>span {
        padding: 0.9375rem 0;
        display: inline-block;
        font-size: 1.25rem;
    }

    #block-vetocontact-country-switcher--2 {
        max-height: calc(100vh - 11.25rem);
        overflow-y: auto;
    }
}

@media screen and (max-width: 768px) {
    header .header__right .btn-icon-search {
        right: 40px;
    }
}